@charset "utf-8";
*{margin:0px; padding:0}
html {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #333;
}
#main-wrapper {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#strip {
	margin: 0px;
	padding: 0px;
	height: 5px;
	width: 100%;
	z-index: 10;
	background-color: #000;
}
#body-content-wrapper {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 0px;
	height: auto;
}
#content {
	height: auto;
	width: 1260px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#video {
	padding: 0px;
	height: 430px;
	width: 1360px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
iframe {
	padding: 0px;
	height: 400px;
	width: 448px;
	float: right;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#about {
	padding: 0px;
	height: 520px;
	width: 500px;
	background-color: #333;
	border: 1px solid #999;
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.about-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-decoration: none;
	text-align: justify;
	height: 460px;
	width: 400px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 35px;
	direction: rtl;
	overflow-x: hidden;
	overflow-y: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#red-btns {
	padding: 0px;
	list-style-type: none;
	margin-top: 230px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 105px;
	height: 180px;
	width: 300px;
	float: left;
}
.bottom-btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	text-decoration: none;
	background-color: #510225;
	padding: 0px;
	height: 40px;
	width: 300px;
	text-align: center;
	line-height: 37px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #CCC;
	display: block;
	direction: rtl;
}

.bottom-btn:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #FC0;	
	}
img {
	border: 0px;
}
